Please find attached the EMIS plugin information. 

This is only supported from Mitel Phone Manager version 5 onward and does require additional licensing on the Application Suite server.